<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/id_drawer"
    android:background="@color/page_color"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="22dp"
        android:layout_marginTop="30dp"
        android:gravity="center"
        android:paddingTop="10dp"
        android:id="@+id/title"
        android:text="@string/text_app_name"
        android:textColor="@color/black"
        android:textSize="18sp" />


    <androidx.recyclerview.widget.RecyclerView
        android:layout_width="match_parent"
        android:id="@+id/category_recycler"
        android:layout_below="@id/title"
        android:layout_height="match_parent"/>

</RelativeLayout>